Support » Plugin: Strong Testimonials » Annoucing WordPress Version (Security Risk)

  • Resolved Hyflex

    (@hyflex)


    Hi,

    The plugin really shouldn’t be announcing the wordpress version via comments in the page, this is potentially a security risk and should not be done.

    Please update the plugin to remove this, I have to keep editing the plugin and removing it every time there is an update.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Annoucing WordPress Version (Security Risk)’ is closed to new replies.